Tarkennettu haku
squeeze  ] [  wheezy  ] [  jessie  ] [  sid  ]
[ Source: libpgsql-ruby  ]

Paketti: libpgsql-ruby1.8 (0.8.0-1.1)

Links for libpgsql-ruby1.8

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti libpgsql-ruby:

Ylläpitäjä:

External Resources:

Samankaltaisia paketteja:

PostgreSQL interface for Ruby 1.8

ruby-pg module allows Ruby programs to interface with the PostgreSQL database engine. It supports the functions defined in libpq library.

This package contains ruby-pg module for Ruby 1.8.

Tagit: Software Development: Ruby Development, SQL, Kirjastot, Implemented in: C, Network Protocol: PostgreSQL, Role: Development Library, Shared Library, Works with: Databases

Muut pakettiin libpgsql-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libpgsql-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
i386 29.3 kt116.0 kt [tiedostoluettelo]